﻿header {
    float:left;
    width:100%;    
    height:200px;
    background: url('../img/headerImg.jpg') center center;
    background-size: cover;
}
header .logo:after {
    content: "";
    width: 100%;
    height: 45px;
    position: absolute;
    background: url('../img/tableland.png') top center repeat-x;
    top: 177px;
    left:0;
    background-position: 0 0px;
}
footer:before {
    content: "";
    width: 100%;
    height: 45px;
    position: absolute;
    background: url('../img/tableland.png') top center repeat-x;
    top: -22px;
    left:0;
    background-position: 0 -45px;
}
.newsAndWheatherContainer {
    float:left;
    width:100%;   
    margin-top: 22px;
    padding-bottom:22px;
    position:relative;
    background:#0A90CC;
}
.newsAndWheatherContainer > div:before {
    content: "";
    width: 100%;
    height: 45px;
    position:absolute;
    background: url('../img/tableland.png') top center repeat-x;
    top: -22px;
    left:0;
    background-position: 400px -135px;
}
.bottomLinks {
   
}
.logo {
    padding: 0;
    text-align:center;
}
h1 {
    color: #444041;
    font-size: 36px;
    font-size: 3.6rem;
    font-family: dosis, open_sans, tahoma, sans-serif;
}

.customFooterLinks a{
    font-size:1.125em;
}
a:hover {
    color: #7fba00;
}

.customFooterLinks {
    font-size:1.125em;
    padding-top: 20px;
}

/*********Media Query Starts*********/
@media (max-width: 767px) {
    #menuItems, #onlineServices, header .navbar-nav > li {
        width:100%;
    }
    
    #onlineServices div {
        height: 60px;
        width: 70%;
        float: left;
    }
    .col-md-4 > div, .col-sm-4 > div {
        margin:2px 0;
    }
    .icons img{
        width: 25px;
    }
    #map{
        height: 400px!important;
    }
    .infoDesc h3 {
        font-size:150%;
    }
    .briefInfo {
        font-size:75%;
    }
    .bottomLinks > div > div {
        padding:7px;
    }
    .bottomLinks img {
        height:18px
    }
   
    .logo {
        height:auto;
    }
    .logo img{
        height:auto;
        width:100%
    }
    .phone-number {
        width:100%;
    }
    #mainContainer{
        margin-top: 0px;
    } 
    #mobileResp{
        display:block
    }
    #ipadResp{
        display:none
    }
    #ipadProResp{
        display:none
    }
    #laptopResp {
        display:none
    }
    .opsTabs {
    border: 1px solid #000;
    border-radius: 3px;
    margin: 5px -10px;
    width: 105.4%;
}
    /*.statuscls{
        margin-top: 3px;
}
    
    .opCls{
        margin-top: -48px;
    }*/
}
@media (min-width: 768px) and (max-width: 991px) {
    .icons img{
        width: 25px;
    }
    .infoDesc h3 {
        font-size:150%;
    }
    .briefInfo {
        font-size:75%;
    }
    .infoNumbers {
        width: 27%;
        font-size: 26px;
    }
    .infoDesc {
        width: 73%;
    }
    .mapFilterHeading {
        padding:10px;
        font-size:medium;
    }
    .navbar-nav > li > a {
        padding: 15px 10px;
        font-size:medium;
        font-weight:normal;
    }
    .tempImage img {
        width:25px
    }    
    .temp {
        font-size:small;
    }
    .logo {
        height:auto;
    }
    .phone-number {
        width:100%;
    }
    #mainContainer{
        margin-top: 0px;
    }
    #mobileResp{
        display:none
    }
    #ipadResp{
        display:block
    }
    #ipadProResp{
        display:none
    }
    #laptopResp {
        display:none
    }
    .opsTabs {
    border: 1px solid #000;
    border-radius: 3px;
    margin: 5px -10px;
    width: 102.7%;
}
    .bottomLinks > div > div, .bottomLinks a {
    color: #fff;
    background-color: #7fba00;
    border-radius: 3px;
    display: block;
    cursor: pointer;
    text-align: center;
    font-size: 13px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .infoNumbers {
        width: 27%;
    }
    .infoDesc {
        width: 73%;
    }
    .bottomLinks {
        font-size: 150%;
    }
    
    #map{
        height: 500px!important;
    }
    #mainContainer{
        margin-top: 0px;
    }
    .phone-number {
        width:50%;
    }
    #mobileResp{
        display:none
    }
    #ipadResp{
        display:none
    }
    #ipadProResp{
        display:block
    }
    #laptopResp {
        display:none
    }
     .bottomLinks > div > div, .bottomLinks a {
    color: #fff;
    background-color: #7fba00;
    border-radius: 3px;
    display: block;
    cursor: pointer;
    text-align: center;
    font-size: 18px;
}
}
@media (min-width: 1200px) {
    .bottomLinks {
        font-size: 150%;
    }
}

/*********Media Query Ends*********/